Subject: [Depfis] curso de Profesores visitantes Thin film and nanostructures groth and characterization

From: [email-masked]
Date: Thu, 10 Jul 2014 23:52:15 -0300

Estimados,

    El Departamento de Física de la Facultad de Ciencias Exactas y
  Naturales de la Universidad de Buenos Aires anuncia el curso "Thin
  film and nanostructures: growth and characterization" que será dictado
  por la Profesora Carmen Menoni, de Colorado State University,
  Colorado, USA.

    El curso se desarrollará entre el 6 y el 12 de agosto de 2014, y
  tendrá lugar en el Aula de Seminarios del Departamento de Física de
la
  Facultad de Ciencias Exactas y Naturales de la Universidad de Buenos
  Aires, ubicada en el segundo piso del Pabellón I de Ciudad
  Universitaria.

    El curso estará dirigido a estudiantes avanzados, estudiantes de
  Doctorado, e investigadores interesados en el área. El programa,
  cronograma y demás detalles de este curso pueden ser consultados en
http://df.uba.ar/users/maga/Menoni.htm. El curso es publico y
  gratuito. Los interesados en asistir, pueden escribir a María Gabriela
  Capeluto, email:
[email-masked][1][1]

    La Profesora Carmen Menoni visita la Universidad de Buenos Aires en
  el marco del Programa de Profesores Visitantes 2014 del Departamento
  de Física de esta Universidad. Se puede encontrar más información
  sobre este programa en
http://www.df.uba.ar/7-novedades/6875-profesores-visitantes-2014

  Los estudiantes  podran inscribirse a traves del sistema de
inscripciones
M. B. Ferraro, M. C. Ruiz de Azúa, D. C. Skigin
[email-masked]
   Secretaría Académica

Vínculos:
---------
[1] https://mail.df.uba.ar/imp/#